#carousel-img-1 { background-image: url('/images/carousel/Parker_SolarCloseup.combo.HD1080.00480_print_carousel_print.jpg'); }
#carousel-img-2 { background-image: url('/images/carousel/fleet_2021_dec_15_HD_002.01000_print_carousel_print.jpg'); }
#carousel-img-3 { background-image: url('/vis/a030000/a030900/a030968/whiteboard_build_ppt_720p.00720_print.jpg'); }
#carousel-img-4 { background-image: url('/images/carousel/o3_2d.01350_print_carousel_print.jpg'); }
#carousel-img-5 { background-image: url('/images/carousel/comp.0300_print_carousel_print.jpg'); }
#carousel-img-6 { background-image: url('/images/carousel/CO2Volumetric_1024x576_02582_carousel_print.jpg'); }
#carousel-img-7 { background-image: url('/images/carousel/hurr2021_4k_comp.4991_print_carousel_print.jpg'); }
#carousel-img-8 { background-image: url('/images/carousel/GEDI_global_w_colorbar_0900_print_carousel_print.jpg'); }
#carousel-img-9 { background-image: url('/images/carousel/JPSS_ATMS_water_vapor_with_TPW.5019_print_carousel_print.jpg'); }
#carousel-img-10 { background-image: url('/vis/a010000/a013300/a013311/SIGGRAPH-Blog_NASA-Live-Podcast_Image_s2019_print.jpg'); }
